Subject: [lojban] Re: nai in UI (was: BPFK phpbb)

From: Jordan DeLong <[email-masked]>
Date: Tue, 29 Apr 2003 09:33:19 -0500

On Tue, Apr 29, 2003 at 03:35:14AM -0700, Theodore Reed wrote:
> On Mon, 28 Apr 2003 21:37:08 -0400
> Robert LeChevalier <[email-masked]> wrote:
> > >This topic was inspired by Holy Usage, not pure abstract
> > >tinkering.
> > 
> > It was inspired by jboske-ist habits, and people forgetting that the
> > byfy is NOT jboske.
> 
> Well, to be fair, I'm no a jboskepre, but I have occaisionally written
> ka'enai by accident. (Simply not realizing that nai can't go there, even
> though it seems like it should.)

It only seems like it should because you mislearned CAhA. CAhA are
not analagous to PU and FAhA; check your BNF.

> Does this justify a language change? Probably not. (Although I must say
> that aestetically (probably misspelled that), ka'enai sounds much nicer
> than na'eka'e.)

na ka'e sounds even better.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku